@echo off
@setlocal

rem Put arguments into local "args" env variable.
set args=%1
:loop
shift
if (%1)==() goto loop_done
set args=%args% %1
goto loop
:loop_done

rem Execute sml with appropriate arguments.
sml @SMLload=c2e_program __sentinel__ %args%

@endlocal


